Subject: Re: Looking for better way
From: [email-masked] (Jose Elias)
To: [email-masked], [email-masked]
Date: Thu, 23 Sep 93 16:10:49 -0400

What you need to use is one of the things that made the
amiga famous: the blitter, to create blitter objects
(or Bobs). Amos has direct support for them directly.
These are NOT hardware sprites, but rather software
sprites assisted by hi-speed hardware. So you gain
the ability to have "sprites" of ANY size and number
of colors (same as the screen though), with the
expense of a little speed loss (I bet you won't notice
the difference AT ALL for the application you're
going to use them for). So look in the manual section
for "bobs" or "blitter objects". You'll be amazed at
what you can do.

Sincerely,
	[email-masked]

p.s.: There's Logo for the amiga, why don't you buy
      that instead and save some time to write some
      games instead???   :-)
p.s.#2: Commodore makes logo, and I think I saw it
      listed VERY cheap somewhere in AmigaWorld and/or
      Amazing Amiga.